Subject: CND-US, July 18, 1991

From: [email-masked]
Date: Thu, 18 Jul 1991 17:32:25 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     July 18, 1991

Table of Contents					      No. of Lines

1. IFCSS Taking Leadership in Flood Relief Fund Raising
      --  Relief Task Force and Its E-mail Net Established . . . . . . 115
2. Flood Relief and Human Rights Do Not Contradict Each Other
      -- Letters from Readers . . . . . . . . . . . . . . . . . . . . . 35
3. Global Chinese Student Union 2nd Congress:
      -- The Situation in Hong Kong and Taiwan . . . . . . . . . . . . .70
4. Free Job Hunting Strategy Series Available . . . . . . . . . . . . . 30
5. Job Opportunities in Canada and Singapore . . . . . . . . . . . . . 100

--------------------------------------------------------------------------
1. IFCSS Taking Leadership in Flood Relief Fund Raising
      --  Relief Task Force and Its E-mail Net Established . . . . . . 115
--------------------------------------------------------------------------
1) From: GE Xun <[email-masked]>   Date:  Wed, 17 Jul 1991

                =========================
                 Let Us Work Together !
                =========================

	The recent flood in China, our homeland, becomes our focus and real
pain in our hearts. IFCSS has taken the initiative to appeal its members for
donation to the victims of this huge disaster in China.

	We will carry on the initiative in IFCSS 3rd Congress, We will tell
our brothers and sisters in China through our action, we really care, IFCSS
as whole really care.

        For the purpose of coordination, a task force is in forming. The
following people are willing to volunteer work on the donation drive.

        Luan Shusheng at Oregan State
        (503)753-8619 (h); (503)737-2568 (o)
        e-mail: [email-masked]

        Tang Puqi at Purdue Univ.
        (317)743-3005 (h);
        e-mail: [email-masked]

        Qiu Chunfu at Purdue
        (317)743-9061 (h)
        [email-masked]

        Wang Changcheng at Purdue
        (317)743-743-3005 (h); (317)494-5272 (o)
        e-mail: [email-masked]

        Jin Xuezhi at Purdue
        (317)743-7918 (h)
        e-mail: [email-masked]

        Li Zuofeng at Washington Medicial School
        (314727-0260 (h); (314)362-2638 (o)
        e-mail: [email-masked]

        Chen Longyeng at Washington Medicial School
        (314)862-5223 (h); (314)362-1079 (o)
        e-mail: [email-masked]

        Ge Xun at Texas A&M
        (409)846-4389 (h); (409)845-7823 (o); (409)260-1618 (fax)
        e-mail: [email-masked]

        Wang Yang at Georgia Tech
        (404)351-4847 (h); (404)853-9236 (o)
        e-mail: [email-masked]

        Lai Anzhi at Virginia Tech
        (703)951-4755 (h); (703)231-5417 (o)
        e-mail: [email-masked]

        Hu Tiefeng at Yale Univ.
        (203)288-1462 (h); (203)785-3292 (o)
        e-mail: [email-masked]

        Sun Shaojian at Univ. of NY at Buffalo
        (716)836-8613 (h); (716)845-4510 (o)
        e-mail: [email-masked]

        For the success of the donation drive, many more volunteers in the
task force are very needed, please contact above people.

        Please forward your contribution to:

                IFCSS Flood Relief
                733 15th St. NW, Suite 440
                Washington DC 20005

        IFCSS Headquarter will send you receipt and the highest appreciation.

        Wang Yang at Georgina Tech will set up a E-mail network for the
task force.

- - - - - - - - - - - - - - - - - - - -
2) From: Yang Wang <[email-masked]> Wed, 17 Jul 91
   Subject:	 Relief task force e-mail net

Dear friends,

     For better coordination of the flood relief efforts we have established
an e-mail network. To send a message to the net one simply sends a message
to
		[email-masked]

     If you would like to be part of the relief effort, please send us an
e-mail at the above account.

     The most urgent matter now is to get the effort all the way down to the
grass root level. We encourage all of you to start acting, on behalf of the
IFCSS,  on behalf of the local CSSU, and on behalf of individuals who
hold dear for humanity.

     It is obvious that the reach of e-mail nets are very limited, and the
financial capacity of the Chinese students and scholars are very limited.
Therefore, we encourage all of you to help the relief effort to reach
American people.

     Please distribute the reports on this human tragedy at where you work!
Please ask your friends to do likewise! Please help collecting donations!

     As a newly elected council member of the IFCSS, I believe I could speak
for Ge Xun and other newly elected council members that we are deeply
grateful to those who helped the relief effort, to those who donated to the
various relief funds, and to those who made valuable suggestions about the
relief effort. Without your support the relief effort can only be written
in words.

     Gratefully Yours,
     Yang Wang
     Georgia Tech

--------------------------------------------------------------------------
2. Flood Relief and Human Rights Do Not Contradict Each Other
      -- Letters from Readers . . . . . . . . . . . . . . . . . . . . . 35
--------------------------------------------------------------------------
>From: [email-masked] (Yong Liu)  Wed, 17 Jul 91 10:16:12 EDT
Subject: The natural and man-made disasters
Re: The Letters from Readers in July 17's CND-US

To CND-US Editor:

Some people are borrowing the recent flood disaster in China to support the
unconditional renewal of MFN (e.g., the letters by <[email-masked]>,
*****@***.**.vt.edu).  Of course we should campaign to relieve our countrymen
and I believe  IFCSS in US and FCSSC in Canada are doing quite well.
However, I want to remind us that the democracy and human rughts are never
less important than raising relief fund. We must sincerely sorrow for 1700
died in the recent flood.  Also we  can never forget that  without democracy
and human rughts, millions of our countrymen died in  cultural revolution, in
`anti-rightist' campaign, in three-years `natural disasters'.  Tens of
millions of our countrymen died in dirty and ugly civil war between
two ambitious parties. To avoid  more terrible man-made disasters, we need
democracy and human rights in China!

- - - - - - - - - - - - -
>From: [email-masked]   Wed, 17 Jul 91 16:52:31 EDT
Subject: Human Rights Do Not Contradict One Another

     In the past several days, grave concerns for flood victims have been
expressed on China Net and several donation projects have been organized.
As one whose family, relatives and friends are suffering in one of the most
severely hit areas, I sincerely appreciate the compassion and altruism that
found expression in these efforts.
     At the same time, however, I am disturbed to see  that while people
like Tang Puqi, Ge Xun,  and Wang Yang working seriously for the relief, a
few others are using this opportunity to attack IFCSS on its human rights
endeavor.
     ......
     The right to food and shelter and other basic human rights are
mutually reinforcing; they are not contradictory, as those employing the
strange logic have repeatedly tried to show us.
                                               Cheng Xiaoquan
					       Virginia Tech

--------------------------------------------------------------------------
3. Global Chinese Student Union 2nd Congress:
      -- The Situation in Hong Kong and Taiwan . . . . . . . . . . . . .70
--------------------------------------------------------------------------
>From: "IFCSS HQ"  <[email-masked]>  Date: Wed, 17 Jul 91 14:25 EST
Subject: IFCSS NR 3003: IFCSS Phone Conversation with Huang Yuangeng

Dear IFCSS Members:

     Today IFCSS headquarters made a phone call to Hong Kong International
Airport Detention Center and talked to Huang Yuangeng and other detained
representatives of the 2nd congress of GCSU. Zhao Haiqing, Chen Xingyu,
Zhang Xiaochuan and Liu Jijie sent our best regards to Huang Yuangeng and
representatives of Chinese students from other countries. Also we told them
IFCSS will do its best to support and help them.

     Huang Yuangeng said he had never been in a detention center before and
this was a new experience in his life. He arrived at Hong Kong International
Airport around midnight on Sunday. Some officers in the Airport made a long
conversation with him. His luggage was searched. And then he was sent to the
detention center. He was told he was refused to enter Hong Kong even though
he had valid visa. But the officers didn't give any reason.

     We asked Yuangeng what does he think about this incident. He said he
felt very sorry for the people in Hong Kong because they had been deprived
of too many of their basic human rights. He also pointed out that people in
Hong Kong should not only worry about what would happen after 1997, but
should also care about their rights today; and this incident evidently
showed that the Chinese government wants to control Hong Kong affairs
right now, not after 1997.

     According to Yuangeng, Hong Kong Xin Hua News Agency had openly claimed
that the GCSU is an anti-Chinese-Government organization. The second
Congress of GCSU is anti-Chinese-Government activity. People in Hong Kong
are very angry about this. They said what the Chinese government had done
this time is too much. People in Hong Kong should have their right to
communicate with people outside Hong Kong. Nevertheless, GCSU is a student
organization.

     Talking about how they are treated, Yuangeng said during the first
several days, they were furnished with simple folding beds and served with
the same dish each meal. Later, after protesting, they were given a salad
and, sometimes, fruits.

     Yuangeng said those participants in the detention center held several
meetings and discussions according the schedule of the 2nd GCSU Congress.
They had discussed several issues, including MFN. Representatives from other
countries supported the position of IFCSS in the U.S. to push for the
conditional renewal of MFN to China.

     Yuangeng said this incident clearly showed how powerful and influencial
the Chinese government is in terms of human rights violations. And it also
demonstrated that it is necessary to impose human rights conditions on the
renewal of MFN status to China and put pressure to the Chinese government
to improve basic human rights.

     IFCSS also talked through telephone to Liu Yongchuan, who is in Taibei
now. He also suggest IFCSS to mention this incident when lobbying the
conditional renewal of MFN status to China. This incident had provided
another example of basic human rights violation by the Chinese government.

     IFCSS also talked to the Federation of Hong Kong Student. We also
contacted the key offices in the U.S. Congress and planning a press
conference on the incident and seeking legal help from U.S. Lawers Committee
for Human Rights. We are also contacting U.S. State Department regarding
this issue. Additional protesting letters are being sent to the British
government and Chinese government. As of two o'clock this afternoon, we have
learnt that Congresswoman Pelosi had just sent a protesting telegram to the
Hong Kong Governor.

     We will keep you informed of any further development.

     IFCSS Liaison Office (Signature)

--------------------------------------------------------------------------
4. Free Job Hunting Strategy Series Available . . . . . . . . . . . . . 30
--------------------------------------------------------------------------
>From: chris wood <[email-masked]>  Date: Mon, 15 Jul 91 11:07:42 PDT

To CND-US Editor:

I am an American who has helped many Chinese people in America find or
change jobs.

The first person I helped was a student from PRC who later became my wife.
I tehn started to help some of her friends, and eventually have helped well
over 100 Chinese students (China, Taiwan, Hong Kong) prepare Job Hunting
Strategies.

As a result of all the work I have done with these  people, I have
accumulated a lengthy summary titled:

Job Hunting Strategy for Asians in America.

It is approximately 28 pages and covers:

I.   An Introduction About American Attitudes Towards
       Asians Seeking Employment In America.
II.  How To Prepare An Effective Resume
III. How To Prepare An Effective Cover Letter
IV.  How To Find Job Opportunities
V.   How To Interview Effectively

All these categories look at the special circumstances
that face an Asian person in America.

Can you reccommend that best place to post this information, or let your
subscribers know of its existence?

(Editor's Note: Please contact the author directly for the series)

--------------------------------------------------------------------------
5. Job Opportunities in Canada and Singapore . . . . . . . . . . . . . 100
--------------------------------------------------------------------------
1) From: [email-masked] (Abraham Pucheril)	Source: SCC
   Subject: Canadian immigration (Engineers & Programmers) Mon Jul 15

Recent queries in the net about the Canadian immigration prompts me to post
this article.

Canadian Govt. recently published an occupational list wherein if you
qualify, the immigration to Canada will be easier.  This list has been out
since June 1991.  And this quota is to be closed very soon in the matter of
days or weeks.

I recently applied and has personal experience.  I hired a lawyer from
Toronto.  The occupational list includes
              * Electronics Engineers
              * Electrical Engineers
              * Mechanical Engineers
              * Application Programmers
              * Computer Programmers
                    etc. etc...

Any body needs more information about this can contact me either by email or
at (519)725-5918.

I can also give the lawyer address in case anybody is interested.

               Howard Davis Greenberg   (416)869-0366.
               Bresver Grossman Scheininger & Davis
               Suite 2800, 390 Bay Street
               Toronto,  Canada - M5H 2Y2.

He will be a better person to contact to get more details  about it.  If he
is busy ask for Norah Convery, his personal secretary.

Hope this information will be of some use.    -- Pucheril

- - - - - - - - - - - - - - - - - - -
2) From: [email-masked]   Source: soc.culture.china
   Subject: JOB IN Singapore   Date: 13 Jul 91 05:30:36 GMT

I post the following message for my friends, do not respond  to me,
call 65-3207230/3207210  or write to
		    Mr. Sam Lee, General Manager
		    Gateway Technologies Services
		    3 Lim Teck Kim Road #12 -02
		    Singapore Technologies Bldg
		    Singapore 0208

     Fax 65-2257093

A company providing industrial automation services is looking for the
following persons:

Position A
.	Basic degree in Mechanical or Control Engineering
. 	Basic degree in Mechanical or Control Engineering
.	Master's degree, majors in computer integrated manufacturing
	or MBA
.	Able to speak good English.

Position B
.	Basic degree in Mechanical Engineering
.	Master's degree in computer science
.	Able to speak good English

Do not answer to this account please!

- - - - - - - - - - - - - - -
3) From: Zhao Jian <[email-masked]>  Sun Jul 14 21:48:04 1991
   Subject: Nanyang University looking for PRC research staffs

Nanyang Technological University (NTU) of Singapore currently has over
30 teaching and research staffs from China, after obtained their post-
graduate degrees(PhD) from overseas universities. The new Nanyang
Technological University (NTU) was built at the site of the old Nanyang
University -the first Chinese university outside China, and now offers
tertiary studies in engineering, applied sciences, education, accounting
and finance, etc., at undergraduate and post-graduate levels.

Nanyang Technological University (NTU) has openings for research staffs
from China in various engineering fields. The University has three
Engineering Schools (Civil and Structural, Mechanical and Production,
Electrical and Electronics) and Schools of Applied Sciences, Accounting
and Finance, and Institute of Education.

Graduates from China having PhD degrees from overseas universities are
invited to apply for research staff (Research Fellow, at Lecturer Scale)
posts at NTU. Gross annual emoluments ranges from S$51800-69500+
(US$29700-39700+) with subsidized 2-5 bedrooms apartment at S$110-200
per month. The successful applicant will also be granted with a Singapore
Permanent Resident status which can be changed to Singapore Nationality
after 2 years.

Interested candidates should contact to Professor Lim Mong King (E-mail:
BITNET%"MMKLIM@NTUVAX") or to Dr Zhao Jian (E-mail: BITNET%"CJZHAO@NTUVAX"),
Nanyang Technological University, Nanyang Avenue, Singapore 2263, for
further information.

The University also has research grant for graduates from China to conduct
post-graduate research at NTU leading to MEng or PhD degrees. However,
student should be graduates of Tsinghua, Peking, Fudan, Shanghai Jiaotong,
China Science & Technology and other top key universities in China.
--------------------------------------------------------------------------

+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+